.image-cards .image-cards-content{
    padding: 0px 30px 0;
    margin: auto;
}

.image-cards .image-cards-content > h1, .image-cards .image-cards-content > h2, .image-cards .image-cards-content > h3{
    color: #000;
    text-align: center;
    font-family: "F37 Hybrid";    
    font-style: normal;
    font-weight: 600;
    font-size: 29px;        
    line-height: 33px;
    margin-bottom: 50px;
	margin-left: auto;
    margin-right: auto;
    max-width: 790px;
}

.image-cards .image-cards-content > h1.has-subtitle, .image-cards .image-cards-content > h2.has-subtitle, .image-cards .image-cards-content > h3.has-subtitle{
	 margin-bottom: 30px;
}

.image-cards .image-cards-content .image-casrds-text{
	color: #000;
	text-align: center;
	font-family: "Public Sans";    
	font-style: normal;
	font-weight: 600;
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 790px;
}

.image-cards .cards-list{
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.image-cards .image-card{
    display: flex;
	flex-direction: column;
    gap: 24px;
}

.image-cards .image-card .image-frame{
	background-color: #999;
	border-radius: 20px;
	overflow: hidden;
	display: flex;
	align-items: center;
    flex-direction: row;
    justify-content: center;
	width: 100%;	
	position: relative;
}

.image-cards .image-card .image-frame img{
    -webkit-transition: all.3s ease; /* Safari and Chrome */
    -moz-transition: all .3s ease; /* Firefox */
    -ms-transition: all .3s ease; /* IE 9 */
    -o-transition: all .3 ease;
    transition: all .3s ease-out;
}

.image-cards .image-card .image-frame:hover img{
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
}

.image-cards .card-button{
    background-color: #65C9FD;
    padding: 13px 25px;
    border-radius: 36px;
    color: #000;
    text-align: center;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    min-width: 168px;
    -webkit-transition: all.3s ease; /* Safari and Chrome */
    -moz-transition: all .3s ease; /* Firefox */
    -ms-transition: all .3s ease; /* IE 9 */
    -o-transition: all .3 ease;
    transition: all .3s ease-out;    
}

.image-cards .card-button:hover{
    color: #fff;    
    background-color: #56abd7;
    text-decoration: none;
}

@media (min-width: 1024px) { 
    .image-cards .image-cards-content{
        padding: 0;
        margin: auto;
    }

    .image-cards .image-cards-content > h1, .image-cards .image-cards-content > h2, .image-cards .image-cards-content > h3{       
        font-size: 42px;        
        margin-bottom: 100px;
        margin-left: auto;
        margin-right: auto;
        max-width: 790px;
    }

    .image-cards .image-cards-content > h1.has-subtitle, .image-cards .image-cards-content > h2.has-subtitle, .image-cards .image-cards-content > h3.has-subtitle{
	    margin-bottom: 40px;
    }

    .image-cards .image-cards-content .image-casrds-text{
        font-size: 20px;
	    line-height: 34px;
        margin-bottom: 100px;
    }

    .image-cards .cards-list{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 100px;
    }

    .image-cards .image-card{
        align-items: center;
        gap: 50px;
    }

    .image-cards .image-card .image-frame{
        padding-bottom: 56%;
    }

    .image-cards .image-card .image-frame img{
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 0;
    }
}